Bug 1219418 - hyphen-is and LPPL problem
Summary: hyphen-is and LPPL problem
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: hyphen-is (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: Unspecified Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Caolan McNamara
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FE-Legal
TreeView+ depends on / blocked
 
Reported: 2015-05-07 09:53 UTC by mejiko
Modified: 2015-06-05 23:51 UTC (History)
1 user (show)

Fixed In Version: hyphen-da-0.20070903-10.fc22
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-06-05 23:51:07 UTC
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description mejiko 2015-05-07 09:53:05 UTC
Hello.

hyphen-is is not LPPL Compliant.

See: 

http://latex-project.org/lppl/lppl-1-3c.html
https://bz.apache.org/ooo/show_bug.cgi?id=74303

I suggests that compliant LPPL.


Thanks.


Reference:

https://www.tug.org/tex-hyphen/

Comment 1 mejiko 2015-05-07 09:53:36 UTC
Blocking FE-Legal, This is license problem.

Comment 2 Fedora Update System 2015-05-07 16:13:21 UTC
hyphen-da-0.20070903-10.fc22,hyphen-is-0.20030920-12.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/hyphen-da-0.20070903-10.fc22,hyphen-is-0.20030920-12.fc22

Comment 3 Fedora Update System 2015-05-10 23:44:54 UTC
Package hyphen-da-0.20070903-10.fc22, hyphen-is-0.20030920-12.fc22:
* should fix your issue,
* was pushed to the Fedora 22 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing hyphen-da-0.20070903-10.fc22 hyphen-is-0.20030920-12.fc22'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-7775/hyphen-da-0.20070903-10.fc22,hyphen-is-0.20030920-12.fc22
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2015-06-05 23:51:07 UTC
hyphen-da-0.20070903-10.fc22, hyphen-is-0.20030920-12.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.